#main{
    margin: 0 auto;
    margin-top: 10px;
    width: 500px;
    height: auto;
  }
  .head{
    margin: 0 auto;
    margin-top: 5px;
    vertical-align: top;
  }
  #loginForm{   
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
    width:100%;
    padding:4px;
    background: #FFFFFF;
    color: #6A6A6A;
  }
  .inputlogin{
    border-radius: 2px; 
  }
  .loading{
    background-image: url('imgs/loading.gif');
    width: 200px;
    display:none;
    padding-left: 46px;
    padding-top: 20px;
    font-size: 20;
    background-repeat: no-repeat;
  }
  .titleClass{
    position:relative; top:10; left: 10;
    border:solid 1px;
    width: 100px;
    height: 20px;
    padding: 3px;
    border-radius: 10px;   
    background: #FFFFFF;
    box-shadow: 0px 3px 10px rgb(51, 51, 51);
  }
  .overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(51,51,51,0.2);
    z-index: 999999999999;
    text-align: center;
    vertical-align:text-center;
  }
  .alertdiv{
    background: rgba(254,254,254,0.9);
    width:500px; 
    height:300px; 
    margin: 0 auto;
    margin-top: 50px;
  }
  .alertdiv a{
    text-decoration: none;
  }